@font-face {
    font-family: 'db_moment_x';
    src: url('fonts/db_moment_x/db_moment_x-webfont.eot');
    src: url('fonts/db_moment_x/db_moment_x-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/db_moment_x-webfont.woff') format('woff'),
         url('fonts/db_moment_x/db_moment_x-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

h1, h2, h3, h4, h5, h6, span, a {
	font-family: 'db_moment_x', sans-serif;
}

p, li, input, textarea {
	font-family: 'db_moment_x', sans-serif;
}

.custom-font-primary {
	font-family: 'db_moment_x', sans-serif !important;
}

.custom-font-secondary {
	font-family: 'db_moment_x', sans-serif !important;
}

.custom-border-color-1 {
	border-color: #424549 !important;
}

.custom-font-size-1 {
	font-size: 22.4px !important;
	font-size: 1.4rem !important;
}

.custom-font-size-2 {
	font-size: 12.8px !important;
	font-size: 0.8rem !important;
}

/* Custom Brands Colors */
.custom-spotify-hover-effect {
	-webkit-transition: ease background 300ms;
	transition: ease background 300ms;
}
.custom-spotify-hover-effect:hover {
	background: #6f3088;
}

.custom-itunes-hover-effect {
	-webkit-transition: ease background 300ms;
	transition: ease background 300ms;
}
.custom-itunes-hover-effect:hover {
	background: #6f3088;
}

.custom-amazon-hover-effect {
	-webkit-transition: ease background 300ms;
	transition: ease background 300ms;
}
.custom-amazon-hover-effect:hover {
	background: #6f3088;
}

.custom-googlemusic-hover-effect {
	-webkit-transition: ease background 300ms;
	transition: ease background 300ms;
}
.custom-googlemusic-hover-effect:hover {
	background: #6f3088;
}

/* Custom Tour Items Hover Effect */
.custom-tour-wrapper {
	position: relative;
	overflow: hidden;
}
.custom-tour-wrapper .custom-tour-stage {
	-webkit-transition: ease transform 300ms;
	transition: ease transform 300ms;
}
.custom-tour-wrapper .custom-tour-stage > .custom-tour-item + .custom-tour-item {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	-webkit-transform: translate3d(0, 100%, 0);
					transform: translate3d(0, 100%, 0);
}
.custom-tour-wrapper:hover > .custom-tour-stage {
	-webkit-transform: translate3d(0, -100%, 0);
					transform: translate3d(0, -100%, 0);
}
